div{
    margin: 150px;
    display: grid;
    justify-content: space-around;
    align-items: center;
    grid-gap: 2px;
}
#space1 {
    width: 300px;
}
#space2{
    width: 300px;
    margin: 10px;
}
.space3{
    width: 350px;
    background-color: aquamarine;
}
.a6 > #button2{
    margin-left: 32rem;
    background-color: brown;
    border-radius: 5px;
} 
